package cn.ey.biz.module.system.enums.user;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 是否海外员工
 */
@Getter
@AllArgsConstructor
public enum OverseasStaffEnum {
    N(0,"非海外员工"),
    Y(1,"海外员工");

    private final Integer code;
    private final String name;
}
